.contact-diagmed-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: white;
    padding: 6rem 0;
    align-items: center;
}
.contact-diagmed-1 .content-wrapper {
    display: flex;
    flex-direction: column;
    width: 94.5rem;
    border-bottom: solid 2px lightgray;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .column {
    width: 25%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    border-top: solid 1px lightgray;
    margin-bottom: 4rem;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .column > h2 {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    color: #343434;
    margin-bottom: 1rem;
    margin-top: 2.5rem;
    height: 2rem;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .column .item {
    height: 2rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
    list-style-type: none;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .column .item .item-icon {
    max-height: 2rem;
    max-width: 2rem;
    object-fit: contain;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .column .item .item-text {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
    color: #343434;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .socials {
    width: 50%;
    border-top: solid 1px lightgray;
    display: flex;
    justify-content: space-between;
}
.contact-diagmed-1 .content-wrapper .columns-wrapper .socials > h2 {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    color: #343434;
    margin-bottom: 1rem;
    margin-top: 2.5rem;
    height: 2rem;
}
.contact-diagmed-1
    .content-wrapper
    .columns-wrapper
    .socials
    .social-icons-wrapper {
    margin-top: 2.5rem;
    max-width: 70%;
    flex-wrap: wrap;
    justify-content: right;
    display: flex;
    gap: 1.5rem;
}
.contact-diagmed-1
    .content-wrapper
    .columns-wrapper
    .socials
    .social-icons-wrapper
    > a {
    width: 3rem;
    height: 3rem;
    text-decoration: none;
}
.contact-diagmed-1
    .content-wrapper
    .columns-wrapper
    .socials
    .social-icons-wrapper
    > a
    > img {
    max-width: 3rem;
    max-height: 3rem;
    object-fit: contain;
}
.contact-diagmed-1 .content-wrapper .partners {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 1.5rem;
    align-items: center;
}
.contact-diagmed-1 .content-wrapper .partners .title {
    font-size: 1.5rem;
    line-height: 2rem;
    color: #343434;
    font-weight: 500;
}
.contact-diagmed-1 .content-wrapper .partners .partner-logos-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}
.contact-diagmed-1
    .content-wrapper
    .partners
    .partner-logos-wrapper
    .logo-container {
    width: 14.5rem;
    height: 4rem;
    border: solid 1px lightgray;
}
.contact-diagmed-1
    .content-wrapper
    .partners
    .partner-logos-wrapper
    .logo-container
    > img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

@media (max-width: 96.5rem) {
    .contact-diagmed-1 {
        padding: 4rem 6rem 3.5rem;
    }
    .contact-diagmed-1 .content-wrapper {
        width: 100%;
        max-width: 50rem;
        border-bottom: none;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper {
        flex-wrap: wrap;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .column {
        gap: 3rem;
        border-top: solid 1px lightgray;
        margin-bottom: 4.5rem;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .column > h2 {
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: 500;
        margin-bottom: 1rem;
        margin-top: 1.5rem;
        height: 2rem;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .billing {
        width: 37.5%;
        order: 1;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .contacts {
        width: 57.5%;
        order: 2;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .socials {
        order: 3;
        width: 100%;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .socials > h2 {
        margin-bottom: 1rem;
        margin-top: 1.5rem;
    }
    .contact-diagmed-1
        .content-wrapper
        .columns-wrapper
        .socials
        .social-icons-wrapper {
        margin-top: 1.5rem;
        max-width: 60%;
        gap: 1.5rem;
    }
    .contact-diagmed-1 .content-wrapper .partners {
        display: none;
    }
}
@media (max-width: 43.75rem) {
    .contact-diagmed-1 {
        padding: 4rem 1.25rem 3rem;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper {
        gap: 4rem;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .column {
        gap: 3rem;
        margin-bottom: unset;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .billing {
        width: 100%;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .contacts {
        width: 100%;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .socials {
        width: 100%;
    }
    .contact-diagmed-1 .content-wrapper .columns-wrapper .socials > h2 {
        margin-bottom: unset;
    }
    .contact-diagmed-1
        .content-wrapper
        .columns-wrapper
        .socials
        .social-icons-wrapper {
        margin-top: 1.5rem;
        max-width: 50%;
        gap: 1.5rem;
    }
}
